Bug 41149 - match_printcap should be in pkg ypbind and not ypserv
Summary: match_printcap should be in pkg ypbind and not ypserv
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ypserv   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-17 19:47 UTC by Need Real Name
Modified: 2007-03-27 03:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-19 15:51:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-05-17 19:47:42 UTC
You should move the match_printcap script to ypbind package
so it is accessible on clients without the ypserv package.
It's naturally a client tool and not a server tool.

Cheers,

Don Barry, Cornell Astronomy


Note You need to log in before you can comment on or make changes to this bug.